@charset "UTF-8";
/* CSS Document */

.liquid-background {
background: #EEE;
width: 100%;
}

.acms-form {
background: #EEE;

}
.form-btn-box {
padding: 0 0 60px 0;
}

.contact-box table.contact-form tr {
    background: transparent;
}

div.center {
text-align: center;
}

.mw700 {
margin: 0 auto;
width: 700px;
}

.acms-entry .entry-container{
margin: 0 auto;
}

h3, .acms-entry h3, .entry-column h3 {
    font-weight: 400;
}

section {
padding-block: 0;
}

h3.liquid-title {
font-size: 28px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

table.contact-form .label-required {
    font-family: Noto Sans JP,sans-serif;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #CA0404;
    font-weight: normal;
    padding: 4px 10px;
    border-radius: 3px;
}

table.contact-form {
padding: 0 40px 20px;
margin-bottom: 30px;
border-collapse: collapse;
}

p .acms-entry p, .entry-column p {
    font-weight: 400;
    color: #444;
    margin-top: 0px;
    margin-bottom: 0px;
}

.entry-column p.mb10 {
margin-bottom: 10px;
}
.entry-column td, .entry-column th {
color: #444;
}

h4.liquid-explain {
/* H4　テキスト内タイトル */
font-family: Noto Sans JP;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 36px; /* 180% */
}

.activities-content-list li a.activities-content-link, .activities-content-list li .activities-content-item {
color: #444;
padding: 0;
}

.activities-content-item p {
    margin: 20px 0;
    font-weight: 400;
    font-size: 16px;
}

.activities-content-list {
    border-top: 1px solid #eee;
    }
.activities-content-list li {
    border-bottom: 1px solid #eee;
    }

.contact-box table.contact-form td, .contact-box table.contact-form th, .contact-box table.contact-form tr.form-privacy td, .entry-column td {
    border-color: #bbb;
    padding: 10px 20px;
}


.contact-box table.contact-form {
    border-right: none;
    border-left: none;
    border: none;
}

.entry-column table {
border-bottom: none;
}

.entry-column td, .entry-column th {
border-bottom: none;
}

.activities-content-list li{
    padding-left: 50px;
	line-height: 1.6em;
	background: url("/themes/kisojiban/images/link-arrow.svg") left 30px top 8px no-repeat;
	background-size: 7px auto;
    
}



.form-btn-next input {
border-radius: 25px;
border: 1px solid #2449A4;
background: #FFF;
color: #2449A4;
width: 300px;
padding: 10px 50px;
}



.form-btn-return input {
border-radius: 25px;
width: 300px;
padding: 10px 50px;
}


.form-btn-next input:hover {
    color: #fff;
    background-color: #2449A4;
}

.contact-box table.contact-form td, .contact-box table.contact-form th {
 border-top: solid 1px #bbb;
 border-bottom: solid 1px #bbb;
}

.activities-content-list li a.activities-content-link, .activities-content-list li .activities-content-item {
color: #444 !important;
}


@media screen and (min-width: 768px){
.label-required {
    float: none;
}
.entry-column td, .entry-column th {
border-bottom: solid 1px #bbb;
}

}

/* なぜか下記を書かないと効かない */
@media screen and (max-width: 767px){

.form-btn-return {
    float: none;
    margin-bottom: 15px;
        margin-right: auto !important;
    margin-left: auto !important;
}
.form-btn-back {
    margin-right: 0px;
}
.contact-box table.contact-form td, .contact-box table.contact-form th {
 border-top: none;
}

}


